RubyGems Navigation menu

fast_excel 0.2.6

Wrapper for libxlsxwriter using ffi

Versions:

  1. 0.2.6 - January 26, 2019 (307 KB)
  2. 0.2.5 - June 21, 2018 (297 KB)
  3. 0.2.3 - October 26, 2017 (279 KB)
  4. 0.2.2 - September 19, 2017 (278 KB)
  5. 0.2.1 - June 20, 2017 (259 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • ffi > 1.9, < 2
  • Owners:

    Authors:

    • Pavel Evstigneev

    SHA 256 checksum:

    e896031c83f1dbf80dc3065da78714f53c260326d66116d3fc4d41b8fbde92d7

    Total downloads 335,747

    For this version 149,061

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: